Comments
 
posted on October 25th 2012, at 15:32
by lunarg

Read here why it is not, and why you should migrate to Joomla 2.5 as soon as possible:

http://www.itoctopus.com/is-joomla-1-5-26-still-secure

 
 
« October 2017»
SunMonTueWedThuFriSat
1234567
891011121314
15161718192021
22232425262728
293031    
 
Links
 
Quote
« I needed a password with eight characters so I picked Snow White and the Seven Dwarves. »